CTSA Ansible

* indicates required